Subject: Re: Git User's Survey 2007 summary - git homepage improvements

From: Petr Baudis <[email-masked]>
Date: Wed, 17 Oct 2007 02:05:26 +0200

On Tue, Oct 16, 2007 at 10:12:47PM +0200, Jan Hudec wrote:
> On Mon, Oct 15, 2007 at 00:56:18 +0200, Frank Lichtenheld wrote:
> > On Mon, Oct 15, 2007 at 12:05:22AM +0200, Jakub Narebski wrote:
> > > Generic:
> > >  # Dedicated domain name / site name, e.g. git.org or git.com
> > >    to have it look less like mirror or unofficial page
> > > 
> > >    (git.or.cz still comes first when searching Google for "git";
> > >    current domain name was available to homepage admin - historical
> > >    reason)
> > 
> > Hmm, I guess most names that would qualify are already taken
> > (most of them by squatters, though). So someone
> > would have to pay money for this...
> > (And I guess something like git-scm.org wouldn't qualify as more
> > "official", would it?)
> 
> It certainly would. It would be 2nd level domain, not a 3rd level one.
> 
> Note, that none of the other vcs' have a homepage at theirname.org --
> subversion is svn.tigris.org, bazaar is bazaaz-vcs.org, mercurial is
> www.selenic.com/mercurial, svk is svk.bestpractical.com, monotone is
> monotone.ca. So git-vcs.org would be quite good.

If someone trustworthy in the community has the resources to sponsor the
domain, I will only be happy and gladly set it up on my side (I can run
the nameservers myself too, if required).  But I don't have the
resources for registering the domain myself, unfortunately.

-- 
				Petr "Pasky" Baudis
Early to rise and early to bed makes a male healthy and wealthy and dead.
                -- James Thurber